The Community Forums

Interact with an entire community of cPanel & WHM users!
  1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

problems after /scripts/easyapache

Discussion in 'EasyApache' started by eyal, Jul 13, 2003.

  1. eyal

    eyal Member

    Joined:
    Jun 12, 2003
    Messages:
    12
    Likes Received:
    0
    Trophy Points:
    1
    hello

    i make the /scripts/easyapache and it update the php i think
    now i have alot of problems :

    i have few scripts with server error
    the load average of my server is very hight after the updating

    there is some way to downgrade it ?
    the server worked fine before the /scripts/easyapache

    cPanel.net Support Ticket Number:
     
  2. sky

    sky Well-Known Member

    Joined:
    Nov 24, 2002
    Messages:
    92
    Likes Received:
    0
    Trophy Points:
    0
    which option did you choose ?

    cPanel.net Support Ticket Number:
     
  3. kris1351

    kris1351 Well-Known Member

    Joined:
    Apr 18, 2003
    Messages:
    963
    Likes Received:
    0
    Trophy Points:
    16
    Location:
    Lewisville, Tx
    Seems the fix is it kill mod_dav if you are running it:

    /scripts/updatenow
    /scripts/killmoddav

    Then run /scripts/easyapache and use update option 1 (the default). This fixed all issues with ours. Running option 6 and making no changes whatsoever caused our Apache to lock out all SSL connections on the shared SSLs and it also caused anything php not to run.

    cPanel.net Support Ticket Number:
     
  4. eyal

    eyal Member

    Joined:
    Jun 12, 2003
    Messages:
    12
    Likes Received:
    0
    Trophy Points:
    1
    number 2

    cPanel.net Support Ticket Number:
     
  5. eyal

    eyal Member

    Joined:
    Jun 12, 2003
    Messages:
    12
    Likes Received:
    0
    Trophy Points:
    1
    all the scripts working great
    thanks :D

    cPanel.net Support Ticket Number:
     
  6. AceWeb

    AceWeb Well-Known Member

    Joined:
    Aug 9, 2002
    Messages:
    61
    Likes Received:
    0
    Trophy Points:
    6
    Zend Optimizer + PHP 4.3.2 do not work when we did the latest easyapache. We had to turn Zend off for php errors to stop

    We are going back to an older easy apache (that has php 4.3.1) untill the new once is patched.

    cPanel.net Support Ticket Number:
     
  7. bmcclure

    bmcclure Well-Known Member

    Joined:
    Apr 12, 2003
    Messages:
    196
    Likes Received:
    0
    Trophy Points:
    16
    Location:
    Racine, WI
    We need Zend Optimizer to use ModernBill, and we need the GD library and IMAP support built into PHP, so we have to choose Option 6. How can I make this work? As of right now Apache is broken and all customer sites down. Thank you for the quick repsonse.

    cPanel.net Support Ticket Number:
     
Loading...

Share This Page